function FileData_Pairs(x)
{
x.t("modes","simple");
x.t("creation","virtual");
x.t("drive","change");
x.t("drive","advanced");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","addition");
x.t("drive","groups");
x.t("installed","server");
x.t("create","new");
x.t("create","configurations");
x.t("create","virtual");
x.t("create","spanned");
x.t("july","2015");
x.t("wizard","lets");
x.t("wizard","previously");
x.t("wizard","db09000202-21");
x.t("topic","create");
x.t("workstation","configuration");
x.t("introduction","configuration");
x.t("change","raid");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("new","storage");
x.t("advanced","configuration");
x.t("battery","backup");
x.t("configurations","information");
x.t("configurations","using");
x.t("configurations","modify");
x.t("lets","increase");
x.t("lets","choose");
x.t("simplifies","process");
x.t("group","wizard");
x.t("group","note");
x.t("simple","configuration");
x.t("increase","capacity");
x.t("units","storage-related");
x.t("requirements","select");
x.t("creating","drive");
x.t("creating","virtual");
x.t("settings","create");
x.t("settings","customize");
x.t("settings","system");
x.t("enables","configure");
x.t("previously","known");
x.t("controllers","drives");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("provides","greater");
x.t("allows","easily");
x.t("easiest","create");
x.t("addition","advanced");
x.t("backup","units");
x.t("db09000202-21","rev");
x.t("select","drives");
x.t("number","settings");
x.t("software","enables");
x.t("specifies","limited");
x.t("customize","creation");
x.t("2015","2015");
x.t("2015","avago");
x.t("capacity","virtual");
x.t("reconstruction","wizard");
x.t("storage-related","devices");
x.t("groups","virtual");
x.t("groups","modify");
x.t("level","drive");
x.t("option","provides");
x.t("option","easiest");
x.t("known","reconstruction");
x.t("greater","flexibility");
x.t("configuration","topic");
x.t("configuration","introduction");
x.t("configuration","megaraid");
x.t("configuration","lets");
x.t("configuration","specifies");
x.t("configuration","configuration");
x.t("configuration","utility");
x.t("configuration","procedure");
x.t("additional","settings");
x.t("specific","requirements");
x.t("manager","software");
x.t("process","creating");
x.t("rev","2.2");
x.t("configure","controllers");
x.t("information","configuration");
x.t("sas","configuration");
x.t("utility","simplifies");
x.t("raid","level");
x.t("choose","additional");
x.t("procedure","create");
x.t("note","modify");
x.t("easily","create");
x.t("storage","configurations");
x.t("storage","manager");
x.t("following","modes");
x.t("system","select");
x.t("using","following");
x.t("2.2","july");
x.t("avago","technologies");
x.t("modify","drive");
x.t("modify","configurations");
x.t("limited","number");
x.t("drives","battery");
x.t("drives","virtual");
x.t("drives","allows");
x.t("drives","option");
x.t("drives","specific");
x.t("flexibility","creating");
x.t("spanned","drive");
x.t("devices","installed");
x.t("server","workstation");
}
